<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="/calculator.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <div class="main_div">
        <div class="left l1">
        </div>
        <div class="mid w1 ">
            <div class="mid_top">
                <div class="mt_left w1">
                </div>
                    <div class="mt_center  ">
                        <div class="mt_center topcenterh1">
                        </div>
                        <div class="mt_centermid">
                            <img src="logo.svg" alt="logo">
                        </div>
                        <div class="mt_center topcenterh1">
                        </div>
                    </div>
                    <div class="mt_right w1">

                    </div>
            </div>
            <div class="mid_cemter"> 
                <div class=" mid_cemterleft">
                </div>
                <div class="mid_cemterCenter">
                    <div class="mid_cemterCentertop"></div>
                    <div class="mid_cemterCentermiddle">
                        <div class="mid_cemterCentermiddleLeft">
                            <div class="left1"></div>
                            <div class="left2">Bill</div>
                            <div class="left3"><input type="text" class="textone"><input type="text" class="texttwo" placeholder="0"><img src="icon-dollar.svg" alt="dollar" class="left3-dollar"></div>
                            <div class="left4"></div>
                            <div class="left5">Select Tip %</div>
                            <div class="left6">
                                <button class="buttonone buttonhw">5 %</button>
                                <button class="buttontwo buttonhw"> 10 %</button>
                                <button class="buttonthree buttonhw">15 %</button>
                            </div>
                                <div class="left6">
                                <button class="buttonfour buttonhw">25%</button>
                                <button class="buttonfive buttonhw">50%</button>
                                <button class="buttonsix ">Custom</button>

                            </div>
                            <div class="left7"></div>
                            <div class="left8">Number of peoples</div>
                            <div class="left9"><input type="text" class="textone"><input type="text" class="texttwo" placeholder="0"><img src="icon-person.svg" alt="person" class="left9-person"> 
                            </div>
                            <div class="left10"></div>

                        </div>
                        <div class="mid_cemterCentermiddlemid"></div>
                        <div class="mid_cemterCentermiddlerigtht">
                            <div class="inner1"></div>
                            <div class="inner2"> <p class=" ptagone">Tip Amount</p><br>
                                <p class=" ptag">/ person</p>
                                <input type="text" class="resetinnerinput" placeholder="$0.00"><img src="icon-dollar.svg" alt="inner2-dollar">
                                
                            </div>
                            <div class="inner3"></div>
                            <div class="inner4">
                                <p class=" ptagone">Total</p><br>
                                <p class=" ptag">/ person</p>
                                <input type="text" class="resetinnerinput" placeholder="$0.00">
                            </div>
                            <div class="inner5">
                            </div>
                            <div class="inner6">
                                <button class="resetbutton">RESET</button>
                            </div>
                            <div class="inner7"></div>
                        </div>
                    </div>
                    <div class="mid_cemterCentertop"></div>

                </div>  
                <div class="mid_cemterleft">
                </div>
            
            </div>
            <div class="mid_bottom">

            </div>

        </div>
        <div class="righ l1">

        </div>
    </div>
</body>
</html>